/*
Stylesheet for episode layout (used in preview)
Author: Eugene Fedorenko	Date: 08/09/2006	(c) Wildbit, LLC
*/


/* Rating
------------------------------ */

ol.rating {
	position: relative;
	width: 90px;
	height: 18px;
	margin: 0 auto;
	padding: 0;
	background: transparent url(../img/rating_star.gif) repeat-x 0 0;
}
ol.rating li {
	float: left;
	padding: 0;
	list-style: none;
}
ol.rating li a, 
ol.rating li span {
	position: absolute;
	display: block;
	width: 18px;
	height: 18px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
}
ol.rating li a:hover {
	left: 0;
	background: transparent url(../img/rating_star.gif) repeat 0 100%;
	z-index: 2;
}
ol.rating strong {
	display: block;
	width: 18px;
	height: 18px;
	background: transparent url(../img/rating_star.gif) repeat 0 50%;
}
ol.rating .star1 { left: 0; }
ol.rating .star1:hover { width: 18px; }
ol.rating .star2 { left: 18px; }
ol.rating .star2:hover { width: 36px; }
ol.rating .star3 { left: 36px; }
ol.rating .star3:hover { width: 54px; }
ol.rating .star4 { left: 54px; }	
ol.rating .star4:hover { width: 72px; }
ol.rating .star5 { left: 72px; }
ol.rating .star5:hover { width: 90px; }


/* Comments
------------------------------ */

UL.comments {
	clear: both;
	float: left;
	padding: 0.2em 0 1em 20px;
	font-size: 90%;
	background: transparent url(../img/i_comments.gif) no-repeat 0 0.2em;
}
UL.comments LI {
	float: left;
	padding: 0 5px 0.2em 0;
	list-style: none;
}


/* Tags
------------------------------ */

UL.tags {
	clear: both;
	float: left;
	padding: 0.2em 0 1em 20px;
	font-size: 90%;
	background: transparent url(../img/i_tags.gif) no-repeat 0 0.1em;
}
UL.tags LI {
	float: left;
	padding: 0 5px 0.2em 0;
	list-style: none;
}
UL.tags LI.highlight {
	margin-right: 5px;
	padding: 0.2em 0.4em;
}


/* Episode
------------------------------ */

#episode {
	float: left;
	width: 640px;
	padding: 0px 8px;
	margin-bottom: 20px;
}
#episode H1 {
	clear: both;
	margin: 0;
	padding: 8px 0px 8px;
	font-size: 180%;
	font-weight: normal;
}
#episode .entry .entry-details {
	padding: 1em 0 0;
	font-size: 90%;
}
#episode .ad {
	border-width: 1px;
	border-style: solid;
	padding: 5px 10px 10px;
	text-align: center;
	margin-bottom: 8px;
}
#episode .ad IMG {
	display: block;
	margin: 5px auto 0;
}
#episode DL {
	clear: both;
	float: left;
	/*width: 290px;
	padding: 10px 0 20px 10px;*/
}
#episode DL DT {
	float: left;
	margin: 0 0 12px;
}
#episode DL DD.stat {
	float: right;
	/*width: 194px;*/
    width: 220px;
	color: #999;
	font-size: 90%;
}
#episode DL DD.stat P {
	text-align: right;
	float: right;
}
#episode DL DD.buttons {
	float: left;
	width: 400px;
}
#episode UL.tags {
	margin-top: 10px;
}
.episode A.btn-small,#episode A.btn-small {float: left; clear: none;}

/* Buttons */

A.btn,
A.dropdown {
	clear: both;
	float: left;
	height: 25px;
	/*margin-top: -1px;*/
	color: #484848 !important;
	text-decoration: none !important;;
	font-weight: bold;
}
A.btn {
	padding-right: 10px;
	background: transparent url(../img/btn_bg_r.gif) no-repeat 100% 0;
}
A.dropdown {
	padding-right: 30px;
	background: transparent url(../img/dropdown_bg_r.gif) no-repeat 100% 0;
}
A.btn SPAN,
A.dropdown SPAN {
	float: left;
	height: 25px;
	padding: 0;
	background: transparent url(../img/btn_bg_l.gif) no-repeat 0 0;
}
A.btn SPAN SPAN {
	float: left;
	height: 21px;
	padding: 4px 0 0 22px;
}
A.dropdown SPAN SPAN {
	float: left;
	height: 21px;
	padding: 4px 0 0 24px;
}
A.btn:hover,
A.dropdown:hover {
	background-position: 100% -28px;
}
A.btn:hover SPAN,
A.dropdown:hover SPAN {
	color: #000;
	background-position: 0 -28px;
}
A.btn:active,
A.dropdown:active {
	background-position: 100% -56px;
}
A.btn:active SPAN,
A.dropdown:active SPAN {
	background-position: 0 -56px;
}

	/* Button and dropdown in header */

	#search A.btn {
		background-image: url(../img/btn_bg_r_header.gif);
	}
	#subscribe A.dropdown {
		background-image: url(../img/dropdown_bg_r_header.gif);
	}
	#search A.btn SPAN,
	#subscribe A.dropdown SPAN {
		background-image: url(../img/btn_bg_l_header.gif);
	}

/* Small buttons */

A.btn-small {
	clear: both;
	float: left;
	position: relative;
	width: 78px;
	height: 22px;
	margin: 0 0 0px 0px;
	padding-right: 4px;
	background: transparent url(../img/btn_small_r.gif) 100% 0 no-repeat;
	color: #777!important;
	font-weight: normal;
	font-size: 11px;
	text-decoration: none!important;
}
A.btn-small SPAN {
	position: relative;
	float: left;
	width: 72px;
	height: 22px;
	padding: 0;
	background: transparent url(../img/btn_small_l.gif) 0 0 no-repeat;
}
A.btn-small SPAN SPAN {
	float: left;
	width: 52px;
	height: 19px;
	padding: 3px 0 0 20px;
}
A.btn-small:hover { color:#444!important; background-position: 100% -24px; }
A.btn-small:hover SPAN { background-position: 0 -24px; }
A.btn-small:active { background-position: 100% -48px; }
A.btn-small:active SPAN { background-position: 0 -48px; }

/* Icons */
A.i-go SPAN SPAN {
	background: transparent url(../img/btn_i_go.gif) no-repeat 9px 7px !important;
}
A.i-rss SPAN SPAN {
	background: transparent url(../img/btn_i_rss.gif) no-repeat 7px 5px !important;
}
A.i-play SPAN SPAN {
	background: transparent url(../img/btn_i_play.gif) no-repeat 9px 4px !important;
}
A.i-download SPAN SPAN {
	background: transparent url(../img/btn_i_download.gif) no-repeat 8px 4px !important;
}
A.i-share SPAN SPAN {
	background: transparent url(../img/btn_i_share.gif) no-repeat 7px 4px !important;
}
A.i-send SPAN SPAN {
	background: transparent url(../img/btn_i_send.gif) no-repeat 5px 4px !important;
}

#episode A.btn {
	background-image: url(../img/btn_bg_episode_r.gif);
}
#episode A.btn SPAN {
	background-image: url(../img/btn_bg_episode_l.gif);
}

#episode A.btn-small {
	background-image: url(../img/btn_small_gray_r.gif);
}
#episode A.btn-small SPAN {
	background-image: url(../img/btn_small_gray_l.gif);
}


/* Text episode */

#episode.text .entry {
	float: left;
	width: 640px;
	padding: 10px 0px 20px;
}
#episode.text .ad {
	float: right;
	width: 305px;
	margin: -5px 10px 0;
}
#episode.text DL {
	padding-top: 0;
}
#episode.text UL.tags {
	width: 635px;
}

/* Video episode */

#episode.video .entry {
	float: left;
	width: 640px;
	padding: 10px 0px 20px 0;
}
#episode.video DL {
	width: 640px;

}
#episode.video DL DT {
	float: left;
	width: 640px;
}
#episode.video DL DD.stat {

}
#episode.video UL.tags {
	width: 285px;
}

/* Audio audio */

#episode.audio .entry {
	float: left;
	padding: 10px 10px 20px 0;
}
/*
#episode.audio .ad {
	clear: both;
	float: left;
	width: 268px;
	margin: 15px 0 0;
}
#episode.audio DL DT {
	width: 290px;
}
#episode.audio UL.tags {
	width: 335px;
}
*/


/* Related photos */

#related-photos {
	clear: both;
	float: left;
	width: 640px;
	height: 133px;
	margin: 0 0px 10px;
}
#related-photos H2 {
	float: left;
	height: 16px;
	margin: 0 0 0 5px;
	padding: 5px 10px 0 5px;
	font-size: 100%;
	line-height: 1;
}
#related-photos UL {
	float: left;
	width: 636px;
	padding: 15px 2px 0;
}
#related-photos UL LI {
	float: left;
	width: 98px;
	height: 68px;
	margin: 5px 4px;
	list-style: none;
}
#related-photos UL LI A {
	display: block;
	border: 1px solid #CCC;
}
#related-photos UL LI A IMG { 
	border: 3px solid #FFF;
	border-bottom-width: 9px;
	border-top-width: 9px;
	width: 90px;			
}